    input[type="text"] {
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 4px;
        transition: background-color 0.3s ease;
        font-weight: 500;
        font-size: 14px;
    }

    input[type="text"]:hover {
        background-color: #f0f8ff;
        border: 2px solid #2e2d2d;
    }
    
    select:hover {
        border-color: #007BFF;
    }
    
    select {
        padding: 10px;
        border: 2px solid #ccc;
        border-radius: 5px;
        transition: border-color 0.3s ease;
        font-size: 16px;
        font-weight: 400;
    }
    
    select:focus {
        border-color: #2e2d2d;
        box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.25); 
    }
    
    .meta_input{
        padding: 10px;
        border: 1px solid #ada4a4;
        border-radius: 4px;
        transition: background-color 0.3s ease;
        font-weight: 500;
        font-size: 14px;
        height: 35px;
        width: 100%;
    }
    .meta_input:hover {
        background-color: #f0f8ff;
        border: 2px solid #2e2d2d;
    }